rustc-ap-rustc_errors 53.0.0

Automatically published version of the package `rustc_errors` in the rust-lang/rust repository from commit 0ff9872b2280009f094af0df3dcdc542cc46a5fd
[dependencies]
term = "0.4"
unicode-width = "0.1.4"

[dependencies.rustc-ap-rustc_data_structures]
version = "53.0.0"

[dependencies.rustc-ap-serialize]
version = "53.0.0"

[dependencies.rustc-ap-syntax_pos]
version = "53.0.0"

[lib]
name = "rustc_errors"
path = "lib.rs"

[package]
authors = ["The Rust Project Developers"]
description = "Automatically published version of the package `rustc_errors` in the rust-lang/rust repository from commit 0ff9872b2280009f094af0df3dcdc542cc46a5fd "
license = "MIT / Apache-2.0"
name = "rustc-ap-rustc_errors"
repository = "https://github.com/rust-lang/rust"
version = "53.0.0"